from distutils.core import setup, Extension

setup(name="PyTone",
      version="1.9.5",
      description="Powerfull MP3 jukebox with a curses based GUI.",
      author="Jrg Lehmann",
      author_email="joerg@luga.de",
      url="http://www.luga.de/pytone/",
      py_modules=["config", "events", "pytone", "filelist", "filelistwin", 
                  "helper", "item", "iteminfowin", "mp3file", "mp3info",
		  "player", "playerwin", "playlist", "playlistwin",
		  "slist", "songdb","statusbar", "window", 
		  "players.madplayer", "players.mpg123player", "players.xmmsplayer"],
      ext_modules=[Extension("pcm", sources=["pcm/pcm.c"])])
